/* Slick Slider */
.slick-slider{
    position: relative;
    min-height: 200px;
    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus{
    outline: none;
}
.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    /*margin-left: auto;
    margin-right: auto;*/
}
.slick-track:before,
.slick-track:after{
    display: table;

    content: '';
}
.slick-track:after{
    clear: both;
}
.slick-loading .slick-track{
    visibility: hidden;
}

.slick-slide{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide{
    float: right;
}
.slick-slide img{
    display: block;
}
.slick-slide.slick-loading img{
    display: none;
}
.slick-slide.dragging img{
    pointer-events: none;
}
.slick-initialized .slick-slide{
    display: block;
}
.slick-loading .slick-slide{
    visibility: hidden;
}
.slick-vertical .slick-slide{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* Slider Theme */
.slick-loading .slick-list{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Arrows */
.slick-prev,
.slick-next{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before{
    font-family: 'FontAwesome';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev{
    left: -25px;
}
[dir='rtl'] .slick-prev{
    right: -25px;
    left: auto;
}
.slick-prev:before{
    /* content: '←'; */
    content: "\f053";
}
[dir='rtl'] .slick-prev:before{
    /* content: '→'; */
    content: "\f054";
}

.slick-next{
    right: -25px;
}
[dir='rtl'] .slick-next{
    right: auto;
    left: -25px;
}
.slick-next:before{
    /* content: '→'; */
    content: "\f054";
}
[dir='rtl'] .slick-next:before{
    /* content: '←'; */
    content: "\f053";
}

/* Dots */
.slick-dotted.slick-slider{
    margin-bottom: 30px;
}

.slick-dots{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before{
    opacity: 1;
}
.slick-dots li button:before{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before{
    opacity: .75;
    color: black;
}

/* =============================================== */
/* jQuery Custom Selectbox */

.sbHolder{
	background-color: #C65827;
	border: solid 1px #515151;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 30px;
	position: relative;
	width: 200px;
}
/* .sbHolder:focus .sbSelector{} */
.sbSelector > a{
	color:#fff;
	text-decoration:none;
	}
.sbSelector{
	display: block;
	height: 30px;
	left: 0;
	line-height: 30px;
	outline: none;
	overflow: hidden;
	position: absolute;
	text-indent: 10px;
	top: 0;
	width: 100%;
	cursor:pointer;
	color:#fff;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
	color: #EBB52D;
	outline: none;
	text-decoration: none;
}
.sbToggle{
	/*background: url(../images/select-icons.png) 0 -116px no-repeat;*/
	display: block;
	height: 30px;
	outline: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
}
/* .sbToggle:hover{
	background: url(../images/select-icons.png) 0 -167px no-repeat;
}
.sbToggleOpen{
	background: url(../images/select-icons.png) 0 -16px no-repeat;
}
.sbToggleOpen:hover{
	background: url(../images/select-icons.png) 0 -66px no-repeat;
} */
.sbHolderDisabled{
	background-color: #3C3C3C;
	border: solid 1px #515151;
}
/* .sbHolderDisabled .sbHolder{}
.sbHolderDisabled .sbToggle{} */
.sbOptions{
	background-color: #212121;
	border: solid 1px #515151;
	list-style: none;
	left: -1px;
	margin: 0;
	padding: 0;
	position: absolute;
	/*top: 30px; now with js controlled*/
	width: 200px;
	z-index: 1;
	overflow-y: auto;
	top:31px !important;
}
.sbOptions li{
	padding: 0px 0px;
}
.sbOptions li img{
	display:inline-block;
	float:left;
    padding-top:7px;
    padding-left:3px;
}
.sbOptions li a:first-child{padding-left:10px;}
.sbOptions a{
	border-bottom: dotted 1px #515151;
	display: block;
	outline: none;
	padding: 10px 0 10px 30px;
}
.sbOptions a:link, .sbOptions a:visited{
	color: #ddd;
	text-decoration: none;
	transition:all 0.2s ease-in-out;
}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{
	color: #fff;
	background:#C65827;
}
.sbOptions li.last a{
	border-bottom: none;
}
.sbOptions .sbDisabled{
	border-bottom: dotted 1px #515151;
	color: #999;
	display: block;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup{
	border-bottom: dotted 1px #515151;
	color: #EBB52D;
	display: block;
	font-weight: bold;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbSub{
	padding-left: 17px;
}

/* Boostrap custom select box: overriding the default */
/* ================================================== */
.bootstrap-select>.dropdown-toggle{
  border: none;
  border-bottom: 5px solid #24D4EE!important;
  background: transparent;
  height: 45px;
  padding: 0;
  border-radius: 0;
  color: #3a3e3f;
  font-size: 16px;
  font-weight: normal;
  text-transform: none;
}
.btn-group.bootstrap-select.form-dropdown,
.jxt-form-product .bootstrap-select{
  width: 100%!important;
  background-color: #f3f2ec;
  font: 16px/1.35 Malva-MediumItalic;
  text-indent: 3px;
}
#content .bootstrap-select select[disabled]{
  background: none!important;
  opacity: 0!important;
}

.bootstrap-select>.dropdown-toggle.bs-placeholder, .bootstrap-select>.dropdown-toggle.bs-placeholder:active, .bootstrap-select>.dropdown-toggle.bs-placeholder:focus, .bootstrap-select>.dropdown-toggle.bs-placeholder:hover{
  color: #3a3e3f;
}
.bootstrap-select .btn:hover, .bootstrap-select .btn:focus,
.bootstrap-select.open .btn{
  background: none;
  box-shadow: -1px 0 2px rgba(0, 0, 0, 0.3);
  outline: none!important;
  border-radius: 0;
  color: #3a3e3f;
}
.bootstrap-select.btn-group .dropdown-toggle .caret,
#jxt-wrapper-bootstrap .bootstrap-select .caret{
  display: inline-block;
  content: "";
  color: #333;
  font: 400 16px/40px FontAwesome;
  position: absolute;
  text-decoration: inherit;
  height: 40px;
  width: 45px;
  top: 0px;
  right: 0px;
  margin-top: 0;
  background: #011728 url(../images/dropdown--arrow.png) no-repeat center center;
  border: none;
  border-radius: 0;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option{
  display: block;
  padding: 0 59px 0 13px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 42px;
  height: 45px;
}
.bootstrap-select.btn-group .dropdown-menu{
  left: 0;
  border-radius: 0;
  border: none;
  padding: 0;
}
.dropdown-menu .divider{
  margin: 0px 0;
}
.bootstrap-select.btn-group .dropdown-menu li a{
  color: #3a3e3f;
  font-size: 18px;
  line-height: 1;
  display: block;
  padding: 10px 5px 10px;
  white-space: normal;
  word-break: break-word;
  outline: none!important;
  position: static!important;
}
.bootstrap-select.btn-group .dropdown-menu li a:hover,
.bootstrap-select.btn-group .dropdown-menu li a:focus,
.bootstrap-select.btn-group .dropdown-menu li.selected a,
#jxt-wrapper-bootstrap .bootstrap-select ul li a:hover,
#jxt-wrapper-bootstrap .bootstrap-select ul li a:focus,
#jxt-wrapper-bootstrap .bootstrap-select ul li.selected a{
  background: #fc3f35;
  color: #fff;
  text-decoration: none;
}
.bootstrap-select.btn-group .dropdown-menu li a.opt{
  padding-left: 5px;
}

/* Homepage main widget search */
#widget-search .form-control{
  background: none;
}
#widget-search .bootstrap-select>.dropdown-toggle{
  /* background-color: #fff; */
  border-bottom-color: #021464!important;
  font-size: 20px;
}
#widget-search .bootstrap-select>.dropdown-toggle:hover,
#widget-search .bootstrap-select>.dropdown-toggle:focus,
#footer-widget .bootstrap-select>.dropdown-toggle:hover,
#footer-widget .bootstrap-select>.dropdown-toggle:focus{
  box-shadow: 0px 0 10px rgba(0, 0, 0, 0.5) inset;
}
#widget-search .bootstrap-select .dropdown-toggle .filter-option{
  height: 40px;
  line-height: 44px;
  background: #fff;
}
#widget-search .bootstrap-select .dropdown-toggle .caret{
  height: 42px;
  width: 40px;
  top: -1px;
}
.bootstrap-select .dropdown-header{
  padding: 3px 8px;
}
.bootstrap-select .dropdown-menu li > span.text {
  font-size: 16px;
  padding: 0;
  position: static!important;
}
.bootstrap-select .dropdown-menu li a > span.text {
  position: static!important;
}

/* Footer search widget */
#footer-widget .bootstrap-select>.dropdown-toggle{
  border-bottom-color: #fee43d!important;
  background-color: #fff;
}
#footer-widget .bootstrap-select .dropdown-toggle .filter-option,
.inner-widget .bootstrap-select .dropdown-toggle .filter-option,
.innerbanner-search .bootstrap-select .dropdown-toggle .filter-option{
  font-size: 20px;
}

#footer-widget .bootstrap-select.btn-group .dropdown-toggle .caret{
  background-color: #fc3f35;
}

/* Innerpage search widget */
.inner-widget .bootstrap-select>.dropdown-toggle,
.innerbanner-search .bootstrap-select>.dropdown-toggle{ 
  border-bottom-color: #fc3f35!important;
  background-color: #fff;
}

/* Career hub pages  */
.sales-and-retail .innerbanner-search .bootstrap-select>.dropdown-toggle{ border-bottom-color: #033e5e!important; }
.health-sport-science .innerbanner-search .bootstrap-select>.dropdown-toggle{ border-bottom-color: #a81b50!important; }
.engineering-and-construction .innerbanner-search .bootstrap-select>.dropdown-toggle{ border-bottom-color: #015f22!important; }
.finance-law-corporate .innerbanner-search .bootstrap-select>.dropdown-toggle{ border-bottom-color: #18377a!important; }
.it-and-technology .innerbanner-search .bootstrap-select>.dropdown-toggle{ border-bottom-color: #66024a!important; }

.marketing-media-and-the-arts .innerbanner-search .bootstrap-select>.dropdown-toggle{ border-bottom-color: #b80a6c!important; }
.education .innerbanner-search .bootstrap-select>.dropdown-toggle{ border-bottom-color: #634b05!important; }
.manufacturing-transport-and-logistics .innerbanner-search .bootstrap-select>.dropdown-toggle{ border-bottom-color: #eedf2c!important; }
.community-services-and-government .innerbanner-search .bootstrap-select>.dropdown-toggle{ border-bottom-color: #3e039d!important; }

.farming-and-primary-industry .innerbanner-search .bootstrap-select>.dropdown-toggle{ border-bottom-color: #5f3a1d!important; }
.small-business-and-startups .innerbanner-search .bootstrap-select>.dropdown-toggle{ border-bottom-color: #47827e!important; }
.hospitality-and-tourism .innerbanner-search .bootstrap-select>.dropdown-toggle{ border-bottom-color: #4e0463!important; }

/* Member Profile page / System pages */
#CV-content .bootstrap-select select{
  width: 0.5em!important;
  z-index: -1!important;
}
#wrapper #CV-content .bootstrap-select.form-control,
#jxt-wrapper-bootstrap #content .bootstrap-select.form-control{
  padding: 0;
}
#CV-content .custom-select .bootstrap-select li a span.check-mark,
#jxt-wrapper-bootstrap .bootstrap-select li a span.check-mark{
  display: none;
}

/* Company search  */
.sorting-button .bootstrap-select{
  background: none;
  display: inline-block;
  text-align: right;
  height: 30px;
  width: 160px!important;
  position: relative;
  top: -4px;
}
.sorting-button .bootstrap-select>.dropdown-toggle {
  border: none!important;
  position: relative;
  color: #fc3f35;
  font: 600 14px/2 "open sans", sans-serif;
  text-align: right;
  padding: 0 22px 0 5px;
}
.sorting-button .bootstrap-select>.dropdown-toggle:hover,
.sorting-button .bootstrap-select>.dropdown-toggle:focus,
.sorting-button .bootstrap-select>.dropdown-toggle:active,
.sorting-button .bootstrap-select.open .btn{
  box-shadow: none;
  color: #db2e06;
}
.sorting-button .bootstrap-select .dropdown-toggle .filter-option{
  padding-right: 0;
  padding-left: 0;
  text-align: right;
}
.sorting-button .bootstrap-select .bs-caret{
  display: none;
}
.sorting-button .bootstrap-select>.dropdown-toggle:after,
.sorting-button .select-on:before{
  position: absolute;
  content: "\f078";
  background: none;
  color: #fc3f35;
  right: 0;
  top: 14px;
  font-family: Fontawesome;
  line-height: 1;
  width: auto;
  height: auto;
  z-index: -1;
}
.sorting-button .bootstrap-select .dropdown-menu li a{
  padding: 6px 10px;
  font: 600 14px/1.3 "open sans", sans-serif;
  color: #fc3f35;
}
.sorting-button .bootstrap-select .dropdown-menu li.selected a,
.sorting-button .bootstrap-select .dropdown-menu li a:hover,
.sorting-button .bootstrap-select .dropdown-menu li a:focus{
  background: none;
  color: #db2e06;
}

/* Job create page */
#jxt-wrapper-bootstrap .bootstrap-select .dropdown-menu{
  min-width: 100%;
  border: none;
  border-radius: 0;
  padding: 0;
}
#jxt-wrapper-bootstrap .bootstrap-select .inner{
  position: static;
  margin: 0;
}
#jxt-wrapper-bootstrap .bootstrap-select li{
  margin-bottom: 0!important;
}
#jxt-wrapper-bootstrap .bootstrap-select ul li a{
  padding: 6px 5px;
}

.jxt-form-section .bootstrap-select .btn{
  color: #3a3e3f!important;
  font: 16px/1.35 Malva-MediumItalic;
  margin-bottom: 0;
}

/* Advertiser buy credit */

#ctl00_ContentPlaceHolder1_upUpsellPackages .bootstrap-select>.dropdown-toggle, #ctl00_ContentPlaceHolder1_upProductPackages + .jxt-form-section-select-package .bootstrap-select>.dropdown-toggle
{
  border-bottom-color: #fc3f35!important;
}


.TablePaginationFooter .bootstrap-select{
  width: auto!important;
}
.TablePaginationFooter .bootstrap-select,
.TablePaginationFooter .bootstrap-select>.dropdown-toggle,
.TablePaginationFooter .bootstrap-select>.dropdown-toggle span.filter-option{
  height: 35px;
}
.TablePaginationFooter .bootstrap-select>.dropdown-toggle span.filter-option{
  line-height: 35px;
}
.TablePaginationFooter .bootstrap-select>.dropdown-toggle .caret{
  height: 35px;
  width: 35px;
}
.TablePaginationFooter .bootstrap-select.btn-group .dropdown-menu li a{
  font-size: 14px;
  padding: 5px;
}

/* ======================================= */
/* Magnific Popup CSS */
.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0.8; }
  
  .mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden; }
  
  .mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    box-sizing: border-box; }
  
  .mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle; }
  
  .mfp-align-top .mfp-container:before {
    display: none; }
  
  .mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045; }
  
  .mfp-inline-holder .mfp-content,
  .mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto; }
  
  .mfp-ajax-cur {
    cursor: progress; }
  
  .mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out; }
  
  .mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in; }
  
  .mfp-auto-cursor .mfp-content {
    cursor: auto; }
  
  .mfp-close,
  .mfp-arrow,
  .mfp-preloader,
  .mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none; }
  
  .mfp-loading.mfp-figure {
    display: none; }
  
  .mfp-hide {
    display: none !important; }
  
  .mfp-preloader {
    color: #CCC;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044; }
    .mfp-preloader a {
      color: #CCC; }
      .mfp-preloader a:hover {
        color: #FFF; }
  
  .mfp-s-ready .mfp-preloader {
    display: none; }
  
  .mfp-s-error .mfp-content {
    display: none; }
  
  button.mfp-close,
  button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation; }
  
  button::-moz-focus-inner {
    padding: 0;
    border: 0; }
  
  .mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    padding: 0 0 18px 10px;
    color: #FFF;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace; }
    .mfp-close:hover,
    .mfp-close:focus {
      opacity: 1; }
    .mfp-close:active {
      top: 1px; }
  
  .mfp-close-btn-in .mfp-close {
    color: #333; }
  
  .mfp-image-holder .mfp-close,
  .mfp-iframe-holder .mfp-close {
    color: #FFF;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%; }
  
  .mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #CCC;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap; }
  
  .mfp-arrow {
    position: absolute;
    opacity: 0.65;
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: transparent; }
    .mfp-arrow:active {
      margin-top: -54px; }
    .mfp-arrow:hover,
    .mfp-arrow:focus {
      opacity: 1; }
    .mfp-arrow:before,
    .mfp-arrow:after {
      content: '';
      display: block;
      width: 0;
      height: 0;
      position: absolute;
      left: 0;
      top: 0;
      margin-top: 35px;
      margin-left: 35px;
      border: medium inset transparent; }
    .mfp-arrow:after {
      border-top-width: 13px;
      border-bottom-width: 13px;
      top: 8px; }
    .mfp-arrow:before {
      border-top-width: 21px;
      border-bottom-width: 21px;
      opacity: 0.7; }
  
  .mfp-arrow-left {
    left: 0; }
    .mfp-arrow-left:after {
      border-right: 17px solid #FFF;
      margin-left: 31px; }
    .mfp-arrow-left:before {
      margin-left: 25px;
      border-right: 27px solid #3F3F3F; }
  
  .mfp-arrow-right {
    right: 0; }
    .mfp-arrow-right:after {
      border-left: 17px solid #FFF;
      margin-left: 39px; }
    .mfp-arrow-right:before {
      border-left: 27px solid #3F3F3F; }
  
  .mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px; }
    .mfp-iframe-holder .mfp-content {
      line-height: 0;
      width: 100%;
      max-width: 900px; }
    .mfp-iframe-holder .mfp-close {
      top: -40px; }
  
  .mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%; }
    .mfp-iframe-scaler iframe {
      position: absolute;
      display: block;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
      background: #000; }
  
  /* Main image in popup */
  img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto; }
  
  /* The shadow behind the image */
  .mfp-figure {
    line-height: 0; }
    .mfp-figure:after {
      content: '';
      position: absolute;
      left: 0;
      top: 40px;
      bottom: 40px;
      display: block;
      right: 0;
      width: auto;
      height: auto;
      z-index: -1;
      box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
      background: #444; }
    .mfp-figure small {
      color: #BDBDBD;
      display: block;
      font-size: 12px;
      line-height: 14px; }
    .mfp-figure figure {
      margin: 0; }
  
  .mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto; }
  
  .mfp-title {
    text-align: left;
    line-height: 18px;
    color: #F3F3F3;
    word-wrap: break-word;
    padding-right: 36px; }
  
  .mfp-image-holder .mfp-content {
    max-width: 100%; }
  
  .mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer; }
  
@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
    /**
         * Remove all paddings around the image on small screen
    */
    .mfp-img-mobile .mfp-image-holder {
      padding-left: 0;
      padding-right: 0; }
    .mfp-img-mobile img.mfp-img {
      padding: 0; }
    .mfp-img-mobile .mfp-figure:after {
      top: 0;
      bottom: 0; }
    .mfp-img-mobile .mfp-figure small {
      display: inline;
      margin-left: 5px; }
    .mfp-img-mobile .mfp-bottom-bar {
      background: rgba(0, 0, 0, 0.6);
      bottom: 0;
      margin: 0;
      top: auto;
      padding: 3px 5px;
      position: fixed;
      box-sizing: border-box; }
      .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0; }
    .mfp-img-mobile .mfp-counter {
      right: 5px;
      top: 3px; }
    .mfp-img-mobile .mfp-close {
      top: 0;
      right: 0;
      width: 35px;
      height: 35px;
      line-height: 35px;
      background: rgba(0, 0, 0, 0.6);
      position: fixed;
      text-align: center;
      padding: 0; } 
}
  
@media all and (max-width: 900px) {
    .mfp-arrow {
      -webkit-transform: scale(0.75);
      transform: scale(0.75); }
    .mfp-arrow-left {
      -webkit-transform-origin: 0;
      transform-origin: 0; }
    .mfp-arrow-right {
      -webkit-transform-origin: 100%;
      transform-origin: 100%; }
    .mfp-container {
      padding-left: 6px;
      padding-right: 6px; } 
}
  